table.AuditOblast {
    border: 1px solid;
    width: 100%;
}

table.AuditOblast.audit {
    background: #fafff6;
}

table.AuditOblast.oponentura {
    background: #f4f9fc;
}

thead.AuditOblastHead {
    border: 1px solid;
}

th.ColumnFirst,
td.ColumnFirst
{
    border: 1px solid;
    min-width: 200px;
}
tr.AuditOblastRow {
    height: 40px;
    border: 1px solid;
}

.AuditOblastHead th {
    text-align: center;
}

.AuditOblastRow td {
    padding: 5px;
    vertical-align: middle;
}

.AuditOblastRow hr {
    margin: 2px;
}

.oblasthodnoceni {
    min-width: 80px;
    min-height: 40px;
    text-align: center;
    vertical-align: middle;
    border-radius: 15px;
    border: 1px darkgray dotted;
}


.oblasthodnoceni.oblasthodnoceniid-1, 
.oblasthodnoceni.oblasthodnoceniid-2 {
    background: lightgrey;
    padding-top: 10px;
    padding-bottom: 10px;
}

.oblasthodnoceni.oblasthodnoceniid-3,
.oblasthodnoceni.oblasthodnoceniid-7 {
    background: blanchedalmond;
    padding-top: 10px;
    padding-bottom: 10px;
}

.oblasthodnoceni.oblasthodnoceniid-4,
.oblasthodnoceni.oblasthodnoceniid-8 {
    background: mintcream;
    padding-top: 10px;
    padding-bottom: 10px;
}

.oblasthodnoceni.oblasthodnoceniid-5,
.oblasthodnoceni.oblasthodnoceniid-9 {
    background-color: cornsilk;
    padding-top: 10px;
    padding-bottom: 10px;

}

.oblasthodnoceni.oblasthodnoceniid-6 {
    background-color: powderblue;
    padding-top: 10px;
    padding-bottom: 10px;
}

.oblasthodnoceni.oblasthodnoceniid-20 {
    background-color: lightgreen;
    padding-top: 10px;
    padding-bottom: 10px;
}

.oblasthodnoceni.oblasthodnoceniid-21 {
    background-color: #ff450066;
    padding-top: 10px;
    padding-bottom: 10px;
}

.oblasthodnoceni.oblasthodnoceniid-30 {
    background-color: #beefbe;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: linear-gradient( 45deg, transparent 45%, #90ee90 50%, transparent 55%, transparent 100%), linear-gradient( -45deg, transparent 45%, #90ee90 50%, transparent 55%, transparent 100%);
    background-size: 12px 12px;
}

.oblasthodnoceni.oblasthodnoceniid-31 {
    background-color: #ff450066;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: linear-gradient(45deg, transparent 45%, #ff4500 50%, transparent 55%, transparent 100%), linear-gradient(-45deg, transparent 45%, #ff4500 50%, transparent 55%, transparent 100%);
    background-size: 12px 12px;
}

.oblasthodnoceni.oblasthodnoceniid-neniplatnyaudit {
    background-color: #c6c6c64a;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #a944429c;
}

.oblasthodnoceni.oblasthodnoceniid-21 > a, a:visited {
    color: rgb(2,139,255);
    outline: 0;
}                                       

.oblasthodnoceni.oblasthodnoceniid-21 > a {
    color: #337ab7;
}

.oblasthodnoceni.oblasthodnoceniid-100,
.oblasthodnoceni.oblasthodnoceniid-101 {
    background-color: ghostwhite;
    padding-top: 10px;
    padding-bottom: 10px;
}

.selecteduser, .selectedoponent {
    border: 3px #53c8f7 solid;
}

th > div.oblastcislo-15 {
    background: #5252521a;
}

th > div.oblastcislo-21 {
    background: #7670701a;
}

th > div.oblastcislo-27 {
    background: #5382341a;
}

th > div.oblastcislo-31 {
    background: #bf91001a;
}

th > div.oblastcislo-36 {
    background: #ff31311a;
}

th > div.oblastcislo-43 {
    background: #5a9bd51a;
}

th > div.oblastcislo-47 {
    background: #7e60001a;
}

th > div.oblastcislo-51 {
    background: #843c0c33;
}

th > div.oblastcislo-57 {
    background: #5dd3bd1a;
}

th > div.oblastcislo-63 {
     background: #cf60bf1a;
}

th > div.oblastcislo-68 {
    background: #1f4e781a;
}

img.pdf-icon {
    width: 20px;
    height: 25px;
}